@charset "shift_jis";

/* ==================================================== 

	#RentacarTicket

==================================================== */

#RentacarTicket .pLink, 
#RentacarTicket780 .pLink {
	background: url(/image/renewal09/icon/icon_square.gif) no-repeat 0 0;
	padding-left: 18px;
	} 
#RentacarTicket .pLink a:link, 
#RentacarTicket .pLink a:visited,
#RentacarTicket780 .pLink a:link, 
#RentacarTicket780 .pLink a:visited  {
	color: #09307e; 
	text-decoration: underline!important;
	}
#RentacarTicket .pLink a:hover, 
#RentacarTicket .pLink a:active,
#RentacarTicket780 .pLink a:hover, 
#RentacarTicket780 .pLink a:active {
	color: #09307e;
	text-decoration: none!important; 
	}



/* Width: 666px */
#RentacarTicket { 
	margin: 0 0 20px 10px; 
	}
#RentacarTicket h3 { 
	margin: 0; 
	padding: 0; 
	border: 0; 
	background: none; 
	} 
#RentacarTicket .RentacarTicketInner { 
	margin: 0 0 12px; 
	padding: 0 0 0 10px; 
	height: 221px; 
	background: url(../image/rentacar-bg.gif) no-repeat left bottom; 
	} 
#RentacarTicket .RentacarTicketInner p.RentacarTicketImg { 
	padding: 3px 0 10px; 
	} 



/* Width: 780px */
#RentacarTicket780 { 
	margin: 0 0 20px 10px; 
	}
#RentacarTicket780 h3 { 
	margin: 0; 
	padding: 0; 
	border: 0; 
	background: none; 
	} 
#RentacarTicket780 .RentacarTicketInner { 
	margin: 0 0 12px; 
	padding: 0 0 0 15px; 
	height: 221px; 
	background: url(../image/rentacar-bg780.gif) no-repeat left bottom; 
	} 
#RentacarTicket780 .RentacarTicketInner p.RentacarTicketImg { 
	padding: 8px 0 10px; 
	} 